[Desktop Entry]
Type=Service
Name=Hotbot
Name[bn]=হটবট
Name[csb]=Hotbot - szëkôrz starnów WWW
Name[gu]=હોટબોટ
Name[hi]=हॉटबॉट
Name[kn]=ಹಾಟ್ಬಾಟ್
Name[ml]=ഹോട്ട്ബോട്ട്
Name[ne]=हटबोट
Name[pa]=ਹੋਟਬੋਟ
Name[pl]=Hotbot - wyszukiwarka stron WWW
Name[sr]=Хотбот
Name[ta]=ஹாட்பாட்
Name[te]=హాట్ బాట్
Name[vi]=Tra Hotbot
Name[x-test]=xxHotbotxx
X-KDE-ServiceTypes=SearchProvider
Keys=hb,hotbot
Query=http://hotbot.lycos.com/?MT=\\{@}&SM=MC&DV=0&LG=any&DC=10&DE=2
Query[en_GB]=http://search.hotbot.co.uk/cgi-bin/pursuit?query=\\{@}&cat=hb_loc&enc=utf-8&SITE=uk&command=
Query[ne]=http://hotbot.lycos.com/?MT=\\{@}SM=MC&DV=0&LG=any&DC=10&DE=2
Query[x-test]=xxhttp://hotbot.lycos.com/?MT=\\{@}&SM=MC&DV=0&LG=any&DC=10&DE=2xx
